LILO-UUID-DISKID(8)

BEZEICHNUNG
lilo-uuid-diskid - convert boot / root options to diskid and uuid in lilo.conf.

ÜBERSICHT
lilo-uuid-diskid [-h] [-v] [lilo.conf]

BESCHREIBUNG
This script looks for the boot block device or boot partition and create the right diskid or uuid as boot option. Then it looks for all root partitions and create the right uuids as root options.

These conversions are necessary for use with newer kernel (>= 2.6.26) if it use the libata module for parallel and serial ATA interfaces of block devices (i. e. hard disks with IDE or SATA interface, usbsticks).

OPTIONEN

-h  gibt eine kurze Hilfemeldung aus.

-v  gibt ausführliche Meldungen aus.

BEISPIELE
Zeilen in der Konfigurationsdatei /etc/lilo.conf:

 #boot = /dev/sda  boot =
/dev/disk/by-id/ata-SAMSUNG_SV1604N_S01FJ10X999999   #root = /dev/sda1
 root = "UUID=18843936-00f9-4df0-a373-000d05a5dd44"

COPYRIGHT und LIZENZ
Copyright (C) 2010-2014 Joachim Wiedorn

Dieses Skript ist freie Software; Sie können es unter den Bedingungen der GNU General Public License weitergeben und/oder verändern, so wie sie von der Free Software Foundation veröffentlicht wurde; entweder in Version 2 der Lizenz oder (nach Ihrem Ermessen) in jeder späteren Version.

AUTOR
lilo-uuid-diskid was written by Joachim Wiedorn.

Diese Handbuchseite wurde von Joachim Wiedorn <joodevel at joonet.de> geschrieben.

SIEHE AUCH
lilo(8), update-lilo(8), liloconfig(8)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).